{
    "files.associations": {
        "*.dat": "json",
        "interrupt.h": "c",
        "atomic.h": "c",
        "keyboard.h": "c",
        "platform.h": "c",
        "common.h": "c",
        "lufaconfig.h": "c",
        "architectures.h": "c"
    },
    "editor.tabSize": 2
}
